Cyberduck Mountain Duck CLI

#6705 closed defect (worksforme)

cyberduck doesn't run on Mac OS 10.6/ java update 6 doesn't run with 10.6.1

Reported by: Melanie MM Owned by: dkocher
Priority: normal Milestone:
Component: ftp Version: 4.2.1
Severity: major Keywords:
Cc: Architecture: Intel
Platform: Mac OS X 10.6

Description

You told me to install Java update for mac OS 10.6 Update 6 but it only works on mac os 10.6.4. And I have my OS is only 10.6.1, so what can I do?

Change History (1)

comment:1 Changed on Jun 1, 2012 at 4:20:13 PM by dkocher

  • Resolution set to worksforme
  • Status changed from new to closed

Upgrade your OS.

Note: See TracTickets for help on using tickets.
swiss made software